@charset "utf-8";

#main-visual .left {background-image: url(../img/pic_main_member01.png);}

/********************************************************************************** 반응형*********************************************************************/
@media (max-width: 1199px) {
}


@media (max-width: 767px) {
	#main-visual .left::before {background-image: url(../img/pic_main_member01.png);}
}

@media (max-width: 480px){
	#main-visual .left::before {margin-left: -13%; width: 27.6rem; height: 31rem;}
}
